# set parameters for video stream

# width
width: 1280
# width: 640

# height
height: 720
# height: 480

# frames per second
frames_per_second: 30

# camera device handle
camera_fh: /dev/video0

# compression format
compression_format: h264_gv

# h264 codec
h264_codec: 014d401fffe10018674d401feca02802dd8088000003000bb9aca00078c18cb001000468ebecb2

# max distance between 2 key frames
key_int_max: 1

# bit rate in kbit/s [1024, 2048, 3072, 4096, 5120, 6144, 7168, 8192]
bitrate: 3072

# speed preset [1 ultrafast .. 6 medium .. 9 veryslow]
speed_preset: 2

# non-psychovisual tuning options [0x0 non, 0x1 stillimage, 0x2 fastdecode, 0x4 zerolatency]
tune: 0x04

# gstream src element [rtspsrc]
gstream_src_name: rtspsrc

# rtsp latency
gstream_rtsp_latency: 0
